+ date
Tue Apr 18 07:56:09 UTC 2023
+ apt-get source --only-source gnome-characters=40.0-1pureos1
Reading package lists...
NOTICE: 'gnome-characters' packaging is maintained in the 'Git' version control system at:
https://salsa.debian.org/gnome-team/gnome-characters.git
Please use:
git clone https://salsa.debian.org/gnome-team/gnome-characters.git
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 203 kB of source archives.
Get:1 http://repo.pureos.net/pureos byzantium/main gnome-characters 40.0-1pureos1 (dsc) [2197 B]
Get:2 http://repo.pureos.net/pureos byzantium/main gnome-characters 40.0-1pureos1 (tar) [196 kB]
Get:3 http://repo.pureos.net/pureos byzantium/main gnome-characters 40.0-1pureos1 (diff) [5348 B]
dpkg-source: info: extracting gnome-characters in gnome-characters-40.0
dpkg-source: info: unpacking gnome-characters_40.0.orig.tar.xz
dpkg-source: info: unpacking gnome-characters_40.0-1pureos1.debian.tar.xz
dpkg-source: info: using patch list from debian/patches/series
dpkg-source: info: applying window-Show-the-close-button-on-the-sidebar.patch
Fetched 203 kB in 0s (905 kB/s)
W: Download is performed unsandboxed as root as file 'gnome-characters_40.0-1pureos1.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source gnome-characters=40.0-1pureos1
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-freedesktop gir1.2-gdkpixbuf-2.0
  gir1.2-glib-2.0 gir1.2-gtk-3.0 gir1.2-handy-1 gir1.2-harfbuzz-0.0
  gir1.2-pango-1.0 gjs gnome-pkg-tools gobject-introspection
  libatk-bridge2.0-dev libatk1.0-dev libatspi2.0-dev libblkid-dev
  libbrotli-dev libcairo-script-interpreter2 libcairo2-dev libdatrie-dev
  libdbus-1-dev libegl-dev libegl1-mesa-dev libepoxy-dev libexpat1-dev
  libfontconfig-dev libfontconfig1-dev libfreetype-dev libfreetype6-dev
  libfribidi-dev libgdk-pixbuf-2.0-dev libgdk-pixbuf-xlib-2.0-dev
  libgdk-pixbuf2.0-dev libgirepository-1.0-1 libgirepository1.0-dev libgjs-dev
  libgjs0g libgl-dev libgladeui-2-13 libgladeui-common libgles-dev libgles1
  libgles2 libglib2.0-bin libglib2.0-dev libglib2.0-dev-bin libglvnd-core-dev
  libglvnd-dev libglx-dev libgraphite2-dev libgtk-3-dev libhandy-1-dev
  libharfbuzz-dev libharfbuzz-gobject0 libice-dev libmount-dev libmozjs-78-0
  libmozjs-78-dev libopengl-dev libpango1.0-dev libpangoxft-1.0-0
  libpixman-1-dev libpthread-stubs0-dev libselinux1-dev libsepol1-dev
  libsm-dev libthai-dev libunistring-dev libwayland-bin libwayland-dev
  libx11-dev libxau-dev libxcb-render0-dev libxcb-shm0-dev libxcb1-dev
  libxcomposite-dev libxcursor-dev libxdamage-dev libxdmcp-dev libxext-dev
  libxfixes-dev libxft-dev libxi-dev libxinerama-dev libxkbcommon-dev
  libxrandr-dev libxrender-dev libxtst-dev meson ninja-build pango1.0-tools
  python3-mako python3-markdown python3-markupsafe uuid-dev wayland-protocols
  x11proto-dev x11proto-input-dev x11proto-randr-dev x11proto-record-dev
  x11proto-xext-dev x11proto-xinerama-dev xorg-sgml-doctools xtrans-dev
0 upgraded, 104 newly installed, 0 to remove and 0 not upgraded.
Need to get 29.8 MB of archives.
After this operation, 138 MB of additional disk space will be used.
Get:1 http://repo.pureos.net/pureos byzantium/main amd64 libgirepository-1.0-1 amd64 1.66.1-1+b1 [96.7 kB]
Get:2 http://repo.pureos.net/pureos byzantium/main amd64 gir1.2-glib-2.0 amd64 1.66.1-1+b1 [151 kB]
Get:3 http://repo.pureos.net/pureos byzantium/main amd64 gir1.2-atk-1.0 amd64 2.36.0-2 [26.0 kB]
Get:4 http://repo.pureos.net/pureos byzantium/main amd64 gir1.2-freedesktop amd64 1.66.1-1+b1 [33.4 kB]
Get:5 http://repo.pureos.net/pureos byzantium/main amd64 gir1.2-atspi-2.0 amd64 2.38.0-4 [22.7 kB]
Get:6 http://repo.pureos.net/pureos byzantium/main amd64 gir1.2-gdkpixbuf-2.0 amd64 2.42.2+dfsg-1+deb11u1 [19.9 kB]
Get:7 http://repo.pureos.net/pureos byzantium/main amd64 libglib2.0-bin amd64 2.66.8-1pureos3 [141 kB]
Get:8 http://repo.pureos.net/pureos byzantium/main amd64 libglib2.0-dev-bin amd64 2.66.8-1pureos3 [179 kB]
Get:9 http://repo.pureos.net/pureos byzantium/main amd64 uuid-dev amd64 2.36.1-8pureos3 [99.8 kB]
Get:10 http://repo.pureos.net/pureos byzantium/main amd64 libblkid-dev amd64 2.36.1-8pureos3 [225 kB]
Get:11 http://repo.pureos.net/pureos byzantium/main amd64 libsepol1-dev amd64 3.1-1 [338 kB]
Get:12 http://repo.pureos.net/pureos byzantium/main amd64 libselinux1-dev amd64 3.1-3 [168 kB]
Get:13 http://repo.pureos.net/pureos byzantium/main amd64 libmount-dev amd64 2.36.1-8pureos3 [78.5 kB]
Get:14 http://repo.pureos.net/pureos byzantium/main amd64 libglib2.0-dev amd64 2.66.8-1pureos3 [1578 kB]
Get:15 http://repo.pureos.net/pureos byzantium/main amd64 libgdk-pixbuf-2.0-dev amd64 2.42.2+dfsg-1+deb11u1 [56.9 kB]
Get:16 http://repo.pureos.net/pureos byzantium/main amd64 xorg-sgml-doctools all 1:1.11-1.1 [22.1 kB]
Get:17 http://repo.pureos.net/pureos byzantium/main amd64 x11proto-dev all 2020.1-1 [594 kB]
Get:18 http://repo.pureos.net/pureos byzantium/main amd64 libxau-dev amd64 1:1.0.9-1 [22.9 kB]
Get:19 http://repo.pureos.net/pureos byzantium/main amd64 libxdmcp-dev amd64 1:1.1.2-3 [42.2 kB]
Get:20 http://repo.pureos.net/pureos byzantium/main amd64 xtrans-dev all 1.4.0-1 [98.7 kB]
Get:21 http://repo.pureos.net/pureos byzantium/main amd64 libpthread-stubs0-dev amd64 0.4-1 [5344 B]
Get:22 http://repo.pureos.net/pureos byzantium/main amd64 libxcb1-dev amd64 1.14-3 [176 kB]
Get:23 http://repo.pureos.net/pureos byzantium/main amd64 libx11-dev amd64 2:1.7.2-1 [841 kB]
Get:24 http://repo.pureos.net/pureos byzantium/main amd64 libgdk-pixbuf-xlib-2.0-dev amd64 2.40.2-2 [16.5 kB]
Get:25 http://repo.pureos.net/pureos byzantium/main amd64 libgdk-pixbuf2.0-dev amd64 2.40.2-2 [14.2 kB]
Get:26 http://repo.pureos.net/pureos byzantium/main amd64 gir1.2-harfbuzz-0.0 amd64 2.7.4-1 [1154 kB]
Get:27 http://repo.pureos.net/pureos byzantium/main amd64 libpangoxft-1.0-0 amd64 1.50.7+ds-1~pureos1 [56.7 kB]
Get:28 http://repo.pureos.net/pureos byzantium/main amd64 gir1.2-pango-1.0 amd64 1.50.7+ds-1~pureos1 [67.3 kB]
Get:29 http://repo.pureos.net/pureos byzantium/main amd64 gir1.2-gtk-3.0 amd64 3.24.27-1pureos4 [258 kB]
Get:30 http://repo.pureos.net/pureos byzantium/main amd64 gir1.2-handy-1 amd64 1.6.2-1pureos1 [20.0 kB]
Get:31 http://repo.pureos.net/pureos byzantium/main amd64 libmozjs-78-0 amd64 78.4.0-2 [3888 kB]
Get:32 http://repo.pureos.net/pureos byzantium/main amd64 libgjs0g amd64 1.66.2-1 [298 kB]
Get:33 http://repo.pureos.net/pureos byzantium/main amd64 gjs amd64 1.66.2-1 [58.7 kB]
Get:34 http://repo.pureos.net/pureos byzantium/main amd64 gnome-pkg-tools all 0.21.2 [22.9 kB]
Get:35 http://repo.pureos.net/pureos byzantium/main amd64 python3-markupsafe amd64 1.1.1-1+b3 [15.2 kB]
Get:36 http://repo.pureos.net/pureos byzantium/main amd64 python3-mako all 1.1.3+ds1-2 [80.2 kB]
Get:37 http://repo.pureos.net/pureos byzantium/main amd64 python3-markdown all 3.3.4-1 [71.4 kB]
Get:38 http://repo.pureos.net/pureos byzantium/main amd64 gobject-introspection amd64 1.66.1-1+b1 [301 kB]
Get:39 http://repo.pureos.net/pureos byzantium/main amd64 libatk1.0-dev amd64 2.36.0-2 [104 kB]
Get:40 http://repo.pureos.net/pureos byzantium/main amd64 libdbus-1-dev amd64 1.12.24-0+deb11u1 [260 kB]
Get:41 http://repo.pureos.net/pureos byzantium/main amd64 x11proto-xext-dev all 2020.1-1 [3404 B]
Get:42 http://repo.pureos.net/pureos byzantium/main amd64 libxext-dev amd64 2:1.3.3-1.1 [107 kB]
Get:43 http://repo.pureos.net/pureos byzantium/main amd64 libxfixes-dev amd64 1:5.0.3-2 [24.1 kB]
Get:44 http://repo.pureos.net/pureos byzantium/main amd64 x11proto-input-dev all 2020.1-1 [3412 B]
Get:45 http://repo.pureos.net/pureos byzantium/main amd64 libxi-dev amd64 2:1.7.10-1 [242 kB]
Get:46 http://repo.pureos.net/pureos byzantium/main amd64 x11proto-record-dev all 2020.1-1 [3408 B]
Get:47 http://repo.pureos.net/pureos byzantium/main amd64 libxtst-dev amd64 2:1.2.3-1 [31.9 kB]
Get:48 http://repo.pureos.net/pureos byzantium/main amd64 libatspi2.0-dev amd64 2.38.0-4 [74.6 kB]
Get:49 http://repo.pureos.net/pureos byzantium/main amd64 libatk-bridge2.0-dev amd64 2.38.0-1 [9888 B]
Get:50 http://repo.pureos.net/pureos byzantium/main amd64 libbrotli-dev amd64 1.0.9-2+b2 [288 kB]
Get:51 http://repo.pureos.net/pureos byzantium/main amd64 libcairo-script-interpreter2 amd64 1.16.0-5 [163 kB]
Get:52 http://repo.pureos.net/pureos byzantium/main amd64 libexpat1-dev amd64 2.2.10-2+deb11u5 [141 kB]
Get:53 http://repo.pureos.net/pureos byzantium/main amd64 libfreetype-dev amd64 2.10.4+dfsg-1+deb11u1 [571 kB]
Get:54 http://repo.pureos.net/pureos byzantium/main amd64 libfreetype6-dev amd64 2.10.4+dfsg-1+deb11u1 [82.6 kB]
Get:55 http://repo.pureos.net/pureos byzantium/main amd64 libfontconfig-dev amd64 2.13.1-4.2 [368 kB]
Get:56 http://repo.pureos.net/pureos byzantium/main amd64 libfontconfig1-dev amd64 2.13.1-4.2 [238 kB]
Get:57 http://repo.pureos.net/pureos byzantium/main amd64 libxrender-dev amd64 1:0.9.10-1 [40.8 kB]
Get:58 http://repo.pureos.net/pureos byzantium/main amd64 libice-dev amd64 2:1.0.10-1 [67.1 kB]
Get:59 http://repo.pureos.net/pureos byzantium/main amd64 libsm-dev amd64 2:1.2.3-1 [38.0 kB]
Get:60 http://repo.pureos.net/pureos byzantium/main amd64 libpixman-1-dev amd64 0.40.0-1.1pureos1 [561 kB]
Get:61 http://repo.pureos.net/pureos byzantium/main amd64 libxcb-render0-dev amd64 1.14-3 [114 kB]
Get:62 http://repo.pureos.net/pureos byzantium/main amd64 libxcb-shm0-dev amd64 1.14-3 [102 kB]
Get:63 http://repo.pureos.net/pureos byzantium/main amd64 libcairo2-dev amd64 1.16.0-5 [739 kB]
Get:64 http://repo.pureos.net/pureos byzantium/main amd64 libdatrie-dev amd64 0.2.13-1 [18.4 kB]
Get:65 http://repo.pureos.net/pureos byzantium/main amd64 libglx-dev amd64 1.3.4-2pureos2 [16.9 kB]
Get:66 http://repo.pureos.net/pureos byzantium/main amd64 libgl-dev amd64 1.3.4-2pureos2 [101 kB]
Get:67 http://repo.pureos.net/pureos byzantium/main amd64 libegl-dev amd64 1.3.4-2pureos2 [20.5 kB]
Get:68 http://repo.pureos.net/pureos byzantium/main amd64 libglvnd-core-dev amd64 1.3.4-2pureos2 [14.5 kB]
Get:69 http://repo.pureos.net/pureos byzantium/main amd64 libgles1 amd64 1.3.4-2pureos2 [13.2 kB]
Get:70 http://repo.pureos.net/pureos byzantium/main amd64 libgles2 amd64 1.3.4-2pureos2 [18.5 kB]
Get:71 http://repo.pureos.net/pureos byzantium/main amd64 libgles-dev amd64 1.3.4-2pureos2 [50.9 kB]
Get:72 http://repo.pureos.net/pureos byzantium/main amd64 libopengl-dev amd64 1.3.4-2pureos2 [6492 B]
Get:73 http://repo.pureos.net/pureos byzantium/main amd64 libglvnd-dev amd64 1.3.4-2pureos2 [6256 B]
Get:74 http://repo.pureos.net/pureos byzantium/main amd64 libegl1-mesa-dev amd64 21.2.6-1pureos4 [55.9 kB]
Get:75 http://repo.pureos.net/pureos byzantium/main amd64 libepoxy-dev amd64 1.5.5-1 [127 kB]
Get:76 http://repo.pureos.net/pureos byzantium/main amd64 libfribidi-dev amd64 1.0.8-2+deb11u1 [105 kB]
Get:77 http://repo.pureos.net/pureos byzantium/main amd64 libgirepository1.0-dev amd64 1.66.1-1+b1 [834 kB]
Get:78 http://repo.pureos.net/pureos byzantium/main amd64 libmozjs-78-dev amd64 78.4.0-2 [4792 kB]
Get:79 http://repo.pureos.net/pureos byzantium/main amd64 libgjs-dev amd64 1.66.2-1 [20.4 kB]
Get:80 http://repo.pureos.net/pureos byzantium/main amd64 libgladeui-common all 3.38.2-2 [1177 kB]
Get:81 http://repo.pureos.net/pureos byzantium/main amd64 libgladeui-2-13 amd64 3.38.2-2 [545 kB]
Get:82 http://repo.pureos.net/pureos byzantium/main amd64 libgraphite2-dev amd64 1.3.14-1 [24.0 kB]
Get:83 http://repo.pureos.net/pureos byzantium/main amd64 libharfbuzz-gobject0 amd64 2.7.4-1 [1147 kB]
Get:84 http://repo.pureos.net/pureos byzantium/main amd64 libharfbuzz-dev amd64 2.7.4-1 [1630 kB]
Get:85 http://repo.pureos.net/pureos byzantium/main amd64 libthai-dev amd64 0.1.28-3 [24.3 kB]
Get:86 http://repo.pureos.net/pureos byzantium/main amd64 libxft-dev amd64 2.3.2-2 [68.7 kB]
Get:87 http://repo.pureos.net/pureos byzantium/main amd64 pango1.0-tools amd64 1.50.7+ds-1~pureos1 [69.8 kB]
Get:88 http://repo.pureos.net/pureos byzantium/main amd64 libpango1.0-dev amd64 1.50.7+ds-1~pureos1 [180 kB]
Get:89 http://repo.pureos.net/pureos byzantium/main amd64 libwayland-bin amd64 1.21.0-1pureos2 [23.8 kB]
Get:90 http://repo.pureos.net/pureos byzantium/main amd64 libwayland-dev amd64 1.21.0-1pureos2 [72.8 kB]
Get:91 http://repo.pureos.net/pureos byzantium/main amd64 libxcomposite-dev amd64 1:0.4.5-1 [20.1 kB]
Get:92 http://repo.pureos.net/pureos byzantium/main amd64 libxcursor-dev amd64 1:1.2.0-2 [44.8 kB]
Get:93 http://repo.pureos.net/pureos byzantium/main amd64 libxdamage-dev amd64 1:1.1.5-2 [15.6 kB]
Get:94 http://repo.pureos.net/pureos byzantium/main amd64 x11proto-xinerama-dev all 2020.1-1 [3408 B]
Get:95 http://repo.pureos.net/pureos byzantium/main amd64 libxinerama-dev amd64 2:1.1.4-2 [20.1 kB]
Get:96 http://repo.pureos.net/pureos byzantium/main amd64 libxkbcommon-dev amd64 1.0.3-2 [49.4 kB]
Get:97 http://repo.pureos.net/pureos byzantium/main amd64 x11proto-randr-dev all 2020.1-1 [3412 B]
Get:98 http://repo.pureos.net/pureos byzantium/main amd64 libxrandr-dev amd64 2:1.5.1-1 [45.0 kB]
Get:99 http://repo.pureos.net/pureos byzantium/main amd64 wayland-protocols all 1.31-1~pureos1 [75.4 kB]
Get:100 http://repo.pureos.net/pureos byzantium/main amd64 libgtk-3-dev amd64 3.24.27-1pureos4 [1145 kB]
Get:101 http://repo.pureos.net/pureos byzantium/main amd64 libhandy-1-dev amd64 1.6.2-1pureos1 [457 kB]
Get:102 http://repo.pureos.net/pureos byzantium/main amd64 libunistring-dev amd64 0.9.10-4 [540 kB]
Get:103 http://repo.pureos.net/pureos byzantium/main amd64 ninja-build amd64 1.10.1-1 [112 kB]
Get:104 http://repo.pureos.net/pureos byzantium/main amd64 meson all 0.56.2-1 [437 kB]
Fetched 29.8 MB in 2s (13.5 MB/s)
Selecting previously unselected package libgirepository-1.0-1:amd64.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 102989 files and directories currently installed.)
Preparing to unpack .../000-libgirepository-1.0-1_1.66.1-1+b1_amd64.deb ...
Unpacking libgirepository-1.0-1:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package gir1.2-glib-2.0:amd64.
Preparing to unpack .../001-gir1.2-glib-2.0_1.66.1-1+b1_amd64.deb ...
Unpacking gir1.2-glib-2.0:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package gir1.2-atk-1.0:amd64.
Preparing to unpack .../002-gir1.2-atk-1.0_2.36.0-2_amd64.deb ...
Unpacking gir1.2-atk-1.0:amd64 (2.36.0-2) ...
Selecting previously unselected package gir1.2-freedesktop:amd64.
Preparing to unpack .../003-gir1.2-freedesktop_1.66.1-1+b1_amd64.deb ...
Unpacking gir1.2-freedesktop:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package gir1.2-atspi-2.0:amd64.
Preparing to unpack .../004-gir1.2-atspi-2.0_2.38.0-4_amd64.deb ...
Unpacking gir1.2-atspi-2.0:amd64 (2.38.0-4) ...
Selecting previously unselected package gir1.2-gdkpixbuf-2.0:amd64.
Preparing to unpack .../005-gir1.2-gdkpixbuf-2.0_2.42.2+dfsg-1+deb11u1_amd64.deb ...
Unpacking gir1.2-gdkpixbuf-2.0:amd64 (2.42.2+dfsg-1+deb11u1) ...
Selecting previously unselected package libglib2.0-bin.
Preparing to unpack .../006-libglib2.0-bin_2.66.8-1pureos3_amd64.deb ...
Unpacking libglib2.0-bin (2.66.8-1pureos3) ...
Selecting previously unselected package libglib2.0-dev-bin.
Preparing to unpack .../007-libglib2.0-dev-bin_2.66.8-1pureos3_amd64.deb ...
Unpacking libglib2.0-dev-bin (2.66.8-1pureos3) ...
Selecting previously unselected package uuid-dev:amd64.
Preparing to unpack .../008-uuid-dev_2.36.1-8pureos3_amd64.deb ...
Unpacking uuid-dev:amd64 (2.36.1-8pureos3) ...
Selecting previously unselected package libblkid-dev:amd64.
Preparing to unpack .../009-libblkid-dev_2.36.1-8pureos3_amd64.deb ...
Unpacking libblkid-dev:amd64 (2.36.1-8pureos3) ...
Selecting previously unselected package libsepol1-dev:amd64.
Preparing to unpack .../010-libsepol1-dev_3.1-1_amd64.deb ...
Unpacking libsepol1-dev:amd64 (3.1-1) ...
Selecting previously unselected package libselinux1-dev:amd64.
Preparing to unpack .../011-libselinux1-dev_3.1-3_amd64.deb ...
Unpacking libselinux1-dev:amd64 (3.1-3) ...
Selecting previously unselected package libmount-dev:amd64.
Preparing to unpack .../012-libmount-dev_2.36.1-8pureos3_amd64.deb ...
Unpacking libmount-dev:amd64 (2.36.1-8pureos3) ...
Selecting previously unselected package libglib2.0-dev:amd64.
Preparing to unpack .../013-libglib2.0-dev_2.66.8-1pureos3_amd64.deb ...
Unpacking libglib2.0-dev:amd64 (2.66.8-1pureos3) ...
Selecting previously unselected package libgdk-pixbuf-2.0-dev:amd64.
Preparing to unpack .../014-libgdk-pixbuf-2.0-dev_2.42.2+dfsg-1+deb11u1_amd64.deb ...
Unpacking libgdk-pixbuf-2.0-dev:amd64 (2.42.2+dfsg-1+deb11u1) ...
Selecting previously unselected package xorg-sgml-doctools.
Preparing to unpack .../015-xorg-sgml-doctools_1%3a1.11-1.1_all.deb ...
Unpacking xorg-sgml-doctools (1:1.11-1.1) ...
Selecting previously unselected package x11proto-dev.
Preparing to unpack .../016-x11proto-dev_2020.1-1_all.deb ...
Unpacking x11proto-dev (2020.1-1) ...
Selecting previously unselected package libxau-dev:amd64.
Preparing to unpack .../017-libxau-dev_1%3a1.0.9-1_amd64.deb ...
Unpacking libxau-dev:amd64 (1:1.0.9-1) ...
Selecting previously unselected package libxdmcp-dev:amd64.
Preparing to unpack .../018-libxdmcp-dev_1%3a1.1.2-3_amd64.deb ...
Unpacking libxdmcp-dev:amd64 (1:1.1.2-3) ...
Selecting previously unselected package xtrans-dev.
Preparing to unpack .../019-xtrans-dev_1.4.0-1_all.deb ...
Unpacking xtrans-dev (1.4.0-1) ...
Selecting previously unselected package libpthread-stubs0-dev:amd64.
Preparing to unpack .../020-libpthread-stubs0-dev_0.4-1_amd64.deb ...
Unpacking libpthread-stubs0-dev:amd64 (0.4-1) ...
Selecting previously unselected package libxcb1-dev:amd64.
Preparing to unpack .../021-libxcb1-dev_1.14-3_amd64.deb ...
Unpacking libxcb1-dev:amd64 (1.14-3) ...
Selecting previously unselected package libx11-dev:amd64.
Preparing to unpack .../022-libx11-dev_2%3a1.7.2-1_amd64.deb ...
Unpacking libx11-dev:amd64 (2:1.7.2-1) ...
Selecting previously unselected package libgdk-pixbuf-xlib-2.0-dev:amd64.
Preparing to unpack .../023-libgdk-pixbuf-xlib-2.0-dev_2.40.2-2_amd64.deb ...
Unpacking libgdk-pixbuf-xlib-2.0-dev:amd64 (2.40.2-2) ...
Selecting previously unselected package libgdk-pixbuf2.0-dev:amd64.
Preparing to unpack .../024-libgdk-pixbuf2.0-dev_2.40.2-2_amd64.deb ...
Unpacking libgdk-pixbuf2.0-dev:amd64 (2.40.2-2) ...
Selecting previously unselected package gir1.2-harfbuzz-0.0:amd64.
Preparing to unpack .../025-gir1.2-harfbuzz-0.0_2.7.4-1_amd64.deb ...
Unpacking gir1.2-harfbuzz-0.0:amd64 (2.7.4-1) ...
Selecting previously unselected package libpangoxft-1.0-0:amd64.
Preparing to unpack .../026-libpangoxft-1.0-0_1.50.7+ds-1~pureos1_amd64.deb ...
Unpacking libpangoxft-1.0-0:amd64 (1.50.7+ds-1~pureos1) ...
Selecting previously unselected package gir1.2-pango-1.0:amd64.
Preparing to unpack .../027-gir1.2-pango-1.0_1.50.7+ds-1~pureos1_amd64.deb ...
Unpacking gir1.2-pango-1.0:amd64 (1.50.7+ds-1~pureos1) ...
Selecting previously unselected package gir1.2-gtk-3.0:amd64.
Preparing to unpack .../028-gir1.2-gtk-3.0_3.24.27-1pureos4_amd64.deb ...
Unpacking gir1.2-gtk-3.0:amd64 (3.24.27-1pureos4) ...
Selecting previously unselected package gir1.2-handy-1:amd64.
Preparing to unpack .../029-gir1.2-handy-1_1.6.2-1pureos1_amd64.deb ...
Unpacking gir1.2-handy-1:amd64 (1.6.2-1pureos1) ...
Selecting previously unselected package libmozjs-78-0:amd64.
Preparing to unpack .../030-libmozjs-78-0_78.4.0-2_amd64.deb ...
Unpacking libmozjs-78-0:amd64 (78.4.0-2) ...
Selecting previously unselected package libgjs0g:amd64.
Preparing to unpack .../031-libgjs0g_1.66.2-1_amd64.deb ...
Unpacking libgjs0g:amd64 (1.66.2-1) ...
Selecting previously unselected package gjs.
Preparing to unpack .../032-gjs_1.66.2-1_amd64.deb ...
Unpacking gjs (1.66.2-1) ...
Selecting previously unselected package gnome-pkg-tools.
Preparing to unpack .../033-gnome-pkg-tools_0.21.2_all.deb ...
Unpacking gnome-pkg-tools (0.21.2) ...
Selecting previously unselected package python3-markupsafe.
Preparing to unpack .../034-python3-markupsafe_1.1.1-1+b3_amd64.deb ...
Unpacking python3-markupsafe (1.1.1-1+b3) ...
Selecting previously unselected package python3-mako.
Preparing to unpack .../035-python3-mako_1.1.3+ds1-2_all.deb ...
Unpacking python3-mako (1.1.3+ds1-2) ...
Selecting previously unselected package python3-markdown.
Preparing to unpack .../036-python3-markdown_3.3.4-1_all.deb ...
Unpacking python3-markdown (3.3.4-1) ...
Selecting previously unselected package gobject-introspection.
Preparing to unpack .../037-gobject-introspection_1.66.1-1+b1_amd64.deb ...
Unpacking gobject-introspection (1.66.1-1+b1) ...
Selecting previously unselected package libatk1.0-dev:amd64.
Preparing to unpack .../038-libatk1.0-dev_2.36.0-2_amd64.deb ...
Unpacking libatk1.0-dev:amd64 (2.36.0-2) ...
Selecting previously unselected package libdbus-1-dev:amd64.
Preparing to unpack .../039-libdbus-1-dev_1.12.24-0+deb11u1_amd64.deb ...
Unpacking libdbus-1-dev:amd64 (1.12.24-0+deb11u1) ...
Selecting previously unselected package x11proto-xext-dev.
Preparing to unpack .../040-x11proto-xext-dev_2020.1-1_all.deb ...
Unpacking x11proto-xext-dev (2020.1-1) ...
Selecting previously unselected package libxext-dev:amd64.
Preparing to unpack .../041-libxext-dev_2%3a1.3.3-1.1_amd64.deb ...
Unpacking libxext-dev:amd64 (2:1.3.3-1.1) ...
Selecting previously unselected package libxfixes-dev:amd64.
Preparing to unpack .../042-libxfixes-dev_1%3a5.0.3-2_amd64.deb ...
Unpacking libxfixes-dev:amd64 (1:5.0.3-2) ...
Selecting previously unselected package x11proto-input-dev.
Preparing to unpack .../043-x11proto-input-dev_2020.1-1_all.deb ...
Unpacking x11proto-input-dev (2020.1-1) ...
Selecting previously unselected package libxi-dev:amd64.
Preparing to unpack .../044-libxi-dev_2%3a1.7.10-1_amd64.deb ...
Unpacking libxi-dev:amd64 (2:1.7.10-1) ...
Selecting previously unselected package x11proto-record-dev.
Preparing to unpack .../045-x11proto-record-dev_2020.1-1_all.deb ...
Unpacking x11proto-record-dev (2020.1-1) ...
Selecting previously unselected package libxtst-dev:amd64.
Preparing to unpack .../046-libxtst-dev_2%3a1.2.3-1_amd64.deb ...
Unpacking libxtst-dev:amd64 (2:1.2.3-1) ...
Selecting previously unselected package libatspi2.0-dev:amd64.
Preparing to unpack .../047-libatspi2.0-dev_2.38.0-4_amd64.deb ...
Unpacking libatspi2.0-dev:amd64 (2.38.0-4) ...
Selecting previously unselected package libatk-bridge2.0-dev:amd64.
Preparing to unpack .../048-libatk-bridge2.0-dev_2.38.0-1_amd64.deb ...
Unpacking libatk-bridge2.0-dev:amd64 (2.38.0-1) ...
Selecting previously unselected package libbrotli-dev:amd64.
Preparing to unpack .../049-libbrotli-dev_1.0.9-2+b2_amd64.deb ...
Unpacking libbrotli-dev:amd64 (1.0.9-2+b2) ...
Selecting previously unselected package libcairo-script-interpreter2:amd64.
Preparing to unpack .../050-libcairo-script-interpreter2_1.16.0-5_amd64.deb ...
Unpacking libcairo-script-interpreter2:amd64 (1.16.0-5) ...
Selecting previously unselected package libexpat1-dev:amd64.
Preparing to unpack .../051-libexpat1-dev_2.2.10-2+deb11u5_amd64.deb ...
Unpacking libexpat1-dev:amd64 (2.2.10-2+deb11u5) ...
Selecting previously unselected package libfreetype-dev:amd64.
Preparing to unpack .../052-libfreetype-dev_2.10.4+dfsg-1+deb11u1_amd64.deb ...
Unpacking libfreetype-dev:amd64 (2.10.4+dfsg-1+deb11u1) ...
Selecting previously unselected package libfreetype6-dev:amd64.
Preparing to unpack .../053-libfreetype6-dev_2.10.4+dfsg-1+deb11u1_amd64.deb ...
Unpacking libfreetype6-dev:amd64 (2.10.4+dfsg-1+deb11u1) ...
Selecting previously unselected package libfontconfig-dev:amd64.
Preparing to unpack .../054-libfontconfig-dev_2.13.1-4.2_amd64.deb ...
Unpacking libfontconfig-dev:amd64 (2.13.1-4.2) ...
Selecting previously unselected package libfontconfig1-dev:amd64.
Preparing to unpack .../055-libfontconfig1-dev_2.13.1-4.2_amd64.deb ...
Unpacking libfontconfig1-dev:amd64 (2.13.1-4.2) ...
Selecting previously unselected package libxrender-dev:amd64.
Preparing to unpack .../056-libxrender-dev_1%3a0.9.10-1_amd64.deb ...
Unpacking libxrender-dev:amd64 (1:0.9.10-1) ...
Selecting previously unselected package libice-dev:amd64.
Preparing to unpack .../057-libice-dev_2%3a1.0.10-1_amd64.deb ...
Unpacking libice-dev:amd64 (2:1.0.10-1) ...
Selecting previously unselected package libsm-dev:amd64.
Preparing to unpack .../058-libsm-dev_2%3a1.2.3-1_amd64.deb ...
Unpacking libsm-dev:amd64 (2:1.2.3-1) ...
Selecting previously unselected package libpixman-1-dev:amd64.
Preparing to unpack .../059-libpixman-1-dev_0.40.0-1.1pureos1_amd64.deb ...
Unpacking libpixman-1-dev:amd64 (0.40.0-1.1pureos1) ...
Selecting previously unselected package libxcb-render0-dev:amd64.
Preparing to unpack .../060-libxcb-render0-dev_1.14-3_amd64.deb ...
Unpacking libxcb-render0-dev:amd64 (1.14-3) ...
Selecting previously unselected package libxcb-shm0-dev:amd64.
Preparing to unpack .../061-libxcb-shm0-dev_1.14-3_amd64.deb ...
Unpacking libxcb-shm0-dev:amd64 (1.14-3) ...
Selecting previously unselected package libcairo2-dev:amd64.
Preparing to unpack .../062-libcairo2-dev_1.16.0-5_amd64.deb ...
Unpacking libcairo2-dev:amd64 (1.16.0-5) ...
Selecting previously unselected package libdatrie-dev:amd64.
Preparing to unpack .../063-libdatrie-dev_0.2.13-1_amd64.deb ...
Unpacking libdatrie-dev:amd64 (0.2.13-1) ...
Selecting previously unselected package libglx-dev:amd64.
Preparing to unpack .../064-libglx-dev_1.3.4-2pureos2_amd64.deb ...
Unpacking libglx-dev:amd64 (1.3.4-2pureos2) ...
Selecting previously unselected package libgl-dev:amd64.
Preparing to unpack .../065-libgl-dev_1.3.4-2pureos2_amd64.deb ...
Unpacking libgl-dev:amd64 (1.3.4-2pureos2) ...
Selecting previously unselected package libegl-dev:amd64.
Preparing to unpack .../066-libegl-dev_1.3.4-2pureos2_amd64.deb ...
Unpacking libegl-dev:amd64 (1.3.4-2pureos2) ...
Selecting previously unselected package libglvnd-core-dev:amd64.
Preparing to unpack .../067-libglvnd-core-dev_1.3.4-2pureos2_amd64.deb ...
Unpacking libglvnd-core-dev:amd64 (1.3.4-2pureos2) ...
Selecting previously unselected package libgles1:amd64.
Preparing to unpack .../068-libgles1_1.3.4-2pureos2_amd64.deb ...
Unpacking libgles1:amd64 (1.3.4-2pureos2) ...
Selecting previously unselected package libgles2:amd64.
Preparing to unpack .../069-libgles2_1.3.4-2pureos2_amd64.deb ...
Unpacking libgles2:amd64 (1.3.4-2pureos2) ...
Selecting previously unselected package libgles-dev:amd64.
Preparing to unpack .../070-libgles-dev_1.3.4-2pureos2_amd64.deb ...
Unpacking libgles-dev:amd64 (1.3.4-2pureos2) ...
Selecting previously unselected package libopengl-dev:amd64.
Preparing to unpack .../071-libopengl-dev_1.3.4-2pureos2_amd64.deb ...
Unpacking libopengl-dev:amd64 (1.3.4-2pureos2) ...
Selecting previously unselected package libglvnd-dev:amd64.
Preparing to unpack .../072-libglvnd-dev_1.3.4-2pureos2_amd64.deb ...
Unpacking libglvnd-dev:amd64 (1.3.4-2pureos2) ...
Selecting previously unselected package libegl1-mesa-dev:amd64.
Preparing to unpack .../073-libegl1-mesa-dev_21.2.6-1pureos4_amd64.deb ...
Unpacking libegl1-mesa-dev:amd64 (21.2.6-1pureos4) ...
Selecting previously unselected package libepoxy-dev:amd64.
Preparing to unpack .../074-libepoxy-dev_1.5.5-1_amd64.deb ...
Unpacking libepoxy-dev:amd64 (1.5.5-1) ...
Selecting previously unselected package libfribidi-dev:amd64.
Preparing to unpack .../075-libfribidi-dev_1.0.8-2+deb11u1_amd64.deb ...
Unpacking libfribidi-dev:amd64 (1.0.8-2+deb11u1) ...
Selecting previously unselected package libgirepository1.0-dev:amd64.
Preparing to unpack .../076-libgirepository1.0-dev_1.66.1-1+b1_amd64.deb ...
Unpacking libgirepository1.0-dev:amd64 (1.66.1-1+b1) ...
Selecting previously unselected package libmozjs-78-dev.
Preparing to unpack .../077-libmozjs-78-dev_78.4.0-2_amd64.deb ...
Unpacking libmozjs-78-dev (78.4.0-2) ...
Selecting previously unselected package libgjs-dev.
Preparing to unpack .../078-libgjs-dev_1.66.2-1_amd64.deb ...
Unpacking libgjs-dev (1.66.2-1) ...
Selecting previously unselected package libgladeui-common.
Preparing to unpack .../079-libgladeui-common_3.38.2-2_all.deb ...
Unpacking libgladeui-common (3.38.2-2) ...
Selecting previously unselected package libgladeui-2-13:amd64.
Preparing to unpack .../080-libgladeui-2-13_3.38.2-2_amd64.deb ...
Unpacking libgladeui-2-13:amd64 (3.38.2-2) ...
Selecting previously unselected package libgraphite2-dev:amd64.
Preparing to unpack .../081-libgraphite2-dev_1.3.14-1_amd64.deb ...
Unpacking libgraphite2-dev:amd64 (1.3.14-1) ...
Selecting previously unselected package libharfbuzz-gobject0:amd64.
Preparing to unpack .../082-libharfbuzz-gobject0_2.7.4-1_amd64.deb ...
Unpacking libharfbuzz-gobject0:amd64 (2.7.4-1) ...
Selecting previously unselected package libharfbuzz-dev:amd64.
Preparing to unpack .../083-libharfbuzz-dev_2.7.4-1_amd64.deb ...
Unpacking libharfbuzz-dev:amd64 (2.7.4-1) ...
Selecting previously unselected package libthai-dev:amd64.
Preparing to unpack .../084-libthai-dev_0.1.28-3_amd64.deb ...
Unpacking libthai-dev:amd64 (0.1.28-3) ...
Selecting previously unselected package libxft-dev:amd64.
Preparing to unpack .../085-libxft-dev_2.3.2-2_amd64.deb ...
Unpacking libxft-dev:amd64 (2.3.2-2) ...
Selecting previously unselected package pango1.0-tools.
Preparing to unpack .../086-pango1.0-tools_1.50.7+ds-1~pureos1_amd64.deb ...
Unpacking pango1.0-tools (1.50.7+ds-1~pureos1) ...
Selecting previously unselected package libpango1.0-dev:amd64.
Preparing to unpack .../087-libpango1.0-dev_1.50.7+ds-1~pureos1_amd64.deb ...
Unpacking libpango1.0-dev:amd64 (1.50.7+ds-1~pureos1) ...
Selecting previously unselected package libwayland-bin.
Preparing to unpack .../088-libwayland-bin_1.21.0-1pureos2_amd64.deb ...
Unpacking libwayland-bin (1.21.0-1pureos2) ...
Selecting previously unselected package libwayland-dev:amd64.
Preparing to unpack .../089-libwayland-dev_1.21.0-1pureos2_amd64.deb ...
Unpacking libwayland-dev:amd64 (1.21.0-1pureos2) ...
Selecting previously unselected package libxcomposite-dev:amd64.
Preparing to unpack .../090-libxcomposite-dev_1%3a0.4.5-1_amd64.deb ...
Unpacking libxcomposite-dev:amd64 (1:0.4.5-1) ...
Selecting previously unselected package libxcursor-dev:amd64.
Preparing to unpack .../091-libxcursor-dev_1%3a1.2.0-2_amd64.deb ...
Unpacking libxcursor-dev:amd64 (1:1.2.0-2) ...
Selecting previously unselected package libxdamage-dev:amd64.
Preparing to unpack .../092-libxdamage-dev_1%3a1.1.5-2_amd64.deb ...
Unpacking libxdamage-dev:amd64 (1:1.1.5-2) ...
Selecting previously unselected package x11proto-xinerama-dev.
Preparing to unpack .../093-x11proto-xinerama-dev_2020.1-1_all.deb ...
Unpacking x11proto-xinerama-dev (2020.1-1) ...
Selecting previously unselected package libxinerama-dev:amd64.
Preparing to unpack .../094-libxinerama-dev_2%3a1.1.4-2_amd64.deb ...
Unpacking libxinerama-dev:amd64 (2:1.1.4-2) ...
Selecting previously unselected package libxkbcommon-dev:amd64.
Preparing to unpack .../095-libxkbcommon-dev_1.0.3-2_amd64.deb ...
Unpacking libxkbcommon-dev:amd64 (1.0.3-2) ...
Selecting previously unselected package x11proto-randr-dev.
Preparing to unpack .../096-x11proto-randr-dev_2020.1-1_all.deb ...
Unpacking x11proto-randr-dev (2020.1-1) ...
Selecting previously unselected package libxrandr-dev:amd64.
Preparing to unpack .../097-libxrandr-dev_2%3a1.5.1-1_amd64.deb ...
Unpacking libxrandr-dev:amd64 (2:1.5.1-1) ...
Selecting previously unselected package wayland-protocols.
Preparing to unpack .../098-wayland-protocols_1.31-1~pureos1_all.deb ...
Unpacking wayland-protocols (1.31-1~pureos1) ...
Selecting previously unselected package libgtk-3-dev:amd64.
Preparing to unpack .../099-libgtk-3-dev_3.24.27-1pureos4_amd64.deb ...
Unpacking libgtk-3-dev:amd64 (3.24.27-1pureos4) ...
Selecting previously unselected package libhandy-1-dev:amd64.
Preparing to unpack .../100-libhandy-1-dev_1.6.2-1pureos1_amd64.deb ...
Unpacking libhandy-1-dev:amd64 (1.6.2-1pureos1) ...
Selecting previously unselected package libunistring-dev:amd64.
Preparing to unpack .../101-libunistring-dev_0.9.10-4_amd64.deb ...
Unpacking libunistring-dev:amd64 (0.9.10-4) ...
Selecting previously unselected package ninja-build.
Preparing to unpack .../102-ninja-build_1.10.1-1_amd64.deb ...
Unpacking ninja-build (1.10.1-1) ...
Selecting previously unselected package meson.
Preparing to unpack .../103-meson_0.56.2-1_all.deb ...
Unpacking meson (0.56.2-1) ...
Setting up libunistring-dev:amd64 (0.9.10-4) ...
Setting up libcairo-script-interpreter2:amd64 (1.16.0-5) ...
Setting up libglib2.0-dev-bin (2.66.8-1pureos3) ...
Setting up libpixman-1-dev:amd64 (0.40.0-1.1pureos1) ...
Setting up libmozjs-78-0:amd64 (78.4.0-2) ...
Setting up libpangoxft-1.0-0:amd64 (1.50.7+ds-1~pureos1) ...
Setting up libglvnd-core-dev:amd64 (1.3.4-2pureos2) ...
Setting up libfribidi-dev:amd64 (1.0.8-2+deb11u1) ...
Setting up libxkbcommon-dev:amd64 (1.0.3-2) ...
Setting up pango1.0-tools (1.50.7+ds-1~pureos1) ...
Setting up libsepol1-dev:amd64 (3.1-1) ...
Setting up libglib2.0-bin (2.66.8-1pureos3) ...
Setting up libharfbuzz-gobject0:amd64 (2.7.4-1) ...
Setting up python3-markupsafe (1.1.1-1+b3) ...
Setting up libpthread-stubs0-dev:amd64 (0.4-1) ...
Setting up ninja-build (1.10.1-1) ...
Setting up xtrans-dev (1.4.0-1) ...
Setting up libwayland-bin (1.21.0-1pureos2) ...
Setting up libgraphite2-dev:amd64 (1.3.14-1) ...
Setting up libgles2:amd64 (1.3.4-2pureos2) ...
Setting up libexpat1-dev:amd64 (2.2.10-2+deb11u5) ...
Setting up libdbus-1-dev:amd64 (1.12.24-0+deb11u1) ...
Setting up uuid-dev:amd64 (2.36.1-8pureos3) ...
Setting up libgles1:amd64 (1.3.4-2pureos2) ...
Setting up gnome-pkg-tools (0.21.2) ...
Setting up python3-markdown (3.3.4-1) ...
Setting up libgladeui-common (3.38.2-2) ...
Setting up wayland-protocols (1.31-1~pureos1) ...
Setting up libdatrie-dev:amd64 (0.2.13-1) ...
Setting up libgirepository-1.0-1:amd64 (1.66.1-1+b1) ...
Setting up xorg-sgml-doctools (1:1.11-1.1) ...
Setting up libopengl-dev:amd64 (1.3.4-2pureos2) ...
Setting up libbrotli-dev:amd64 (1.0.9-2+b2) ...
Setting up python3-mako (1.1.3+ds1-2) ...
Setting up libblkid-dev:amd64 (2.36.1-8pureos3) ...
Setting up libmozjs-78-dev (78.4.0-2) ...
Setting up libgjs0g:amd64 (1.66.2-1) ...
Setting up libselinux1-dev:amd64 (3.1-3) ...
Setting up gobject-introspection (1.66.1-1+b1) ...
Setting up meson (0.56.2-1) ...
Setting up libgladeui-2-13:amd64 (3.38.2-2) ...
Setting up libwayland-dev:amd64 (1.21.0-1pureos2) ...
Setting up libfreetype-dev:amd64 (2.10.4+dfsg-1+deb11u1) ...
Setting up gir1.2-glib-2.0:amd64 (1.66.1-1+b1) ...
Setting up libthai-dev:amd64 (0.1.28-3) ...
Setting up libmount-dev:amd64 (2.36.1-8pureos3) ...
Setting up gir1.2-freedesktop:amd64 (1.66.1-1+b1) ...
Setting up gir1.2-gdkpixbuf-2.0:amd64 (2.42.2+dfsg-1+deb11u1) ...
Setting up gir1.2-atk-1.0:amd64 (2.36.0-2) ...
Setting up gir1.2-atspi-2.0:amd64 (2.38.0-4) ...
Setting up gir1.2-harfbuzz-0.0:amd64 (2.7.4-1) ...
Setting up libfreetype6-dev:amd64 (2.10.4+dfsg-1+deb11u1) ...
Setting up gir1.2-pango-1.0:amd64 (1.50.7+ds-1~pureos1) ...
Setting up libglib2.0-dev:amd64 (2.66.8-1pureos3) ...
Setting up libfontconfig-dev:amd64 (2.13.1-4.2) ...
Setting up gir1.2-gtk-3.0:amd64 (3.24.27-1pureos4) ...
Setting up gir1.2-handy-1:amd64 (1.6.2-1pureos1) ...
Setting up libfontconfig1-dev:amd64 (2.13.1-4.2) ...
Setting up gjs (1.66.2-1) ...
Processing triggers for man-db (2.9.4-2) ...
Processing triggers for sgml-base (1.30) ...
Setting up x11proto-dev (2020.1-1) ...
Setting up libxau-dev:amd64 (1:1.0.9-1) ...
Setting up libice-dev:amd64 (2:1.0.10-1) ...
Setting up libsm-dev:amd64 (2:1.2.3-1) ...
Processing triggers for libglib2.0-0:amd64 (2.66.8-1pureos3) ...
Setting up x11proto-randr-dev (2020.1-1) ...
Processing triggers for libc-bin (2.31-13+deb11u5) ...
Setting up x11proto-xinerama-dev (2020.1-1) ...
Setting up libxdmcp-dev:amd64 (1:1.1.2-3) ...
Setting up libgirepository1.0-dev:amd64 (1.66.1-1+b1) ...
Setting up x11proto-input-dev (2020.1-1) ...
Setting up x11proto-xext-dev (2020.1-1) ...
Setting up x11proto-record-dev (2020.1-1) ...
Setting up libatk1.0-dev:amd64 (2.36.0-2) ...
Setting up libgdk-pixbuf-2.0-dev:amd64 (2.42.2+dfsg-1+deb11u1) ...
Setting up libharfbuzz-dev:amd64 (2.7.4-1) ...
Setting up libxcb1-dev:amd64 (1.14-3) ...
Setting up libx11-dev:amd64 (2:1.7.2-1) ...
Setting up libgdk-pixbuf-xlib-2.0-dev:amd64 (2.40.2-2) ...
Setting up libgdk-pixbuf2.0-dev:amd64 (2.40.2-2) ...
Setting up libxfixes-dev:amd64 (1:5.0.3-2) ...
Setting up libxcb-shm0-dev:amd64 (1.14-3) ...
Setting up libxcb-render0-dev:amd64 (1.14-3) ...
Setting up libxext-dev:amd64 (2:1.3.3-1.1) ...
Setting up libglx-dev:amd64 (1.3.4-2pureos2) ...
Setting up libxi-dev:amd64 (2:1.7.10-1) ...
Setting up libxrender-dev:amd64 (1:0.9.10-1) ...
Setting up libgl-dev:amd64 (1.3.4-2pureos2) ...
Setting up libxft-dev:amd64 (2.3.2-2) ...
Setting up libxtst-dev:amd64 (2:1.2.3-1) ...
Setting up libxdamage-dev:amd64 (1:1.1.5-2) ...
Setting up libatspi2.0-dev:amd64 (2.38.0-4) ...
Setting up libegl-dev:amd64 (1.3.4-2pureos2) ...
Setting up libxcomposite-dev:amd64 (1:0.4.5-1) ...
Setting up libxcursor-dev:amd64 (1:1.2.0-2) ...
Setting up libepoxy-dev:amd64 (1.5.5-1) ...
Setting up libatk-bridge2.0-dev:amd64 (2.38.0-1) ...
Setting up libxrandr-dev:amd64 (2:1.5.1-1) ...
Setting up libxinerama-dev:amd64 (2:1.1.4-2) ...
Setting up libcairo2-dev:amd64 (1.16.0-5) ...
Setting up libgles-dev:amd64 (1.3.4-2pureos2) ...
Setting up libglvnd-dev:amd64 (1.3.4-2pureos2) ...
Setting up libpango1.0-dev:amd64 (1.50.7+ds-1~pureos1) ...
Setting up libgjs-dev (1.66.2-1) ...
Setting up libegl1-mesa-dev:amd64 (21.2.6-1pureos4) ...
Setting up libgtk-3-dev:amd64 (3.24.27-1pureos4) ...
Setting up libhandy-1-dev:amd64 (1.6.2-1pureos1) ...
+ find . -maxdepth 1 -name gnome-characters* -type d
+ cd ./gnome-characters-40.0
+ eatmydata env DEB_BUILD_OPTIONS=noautodbgsym dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package gnome-characters
dpkg-buildpackage: info: source version 40.0-1pureos1
dpkg-buildpackage: info: source distribution byzantium
dpkg-buildpackage: info: source changed by Adrien Plazas <adrien.plazas@puri.sm>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture amd64
 debian/rules clean
dh clean
   dh_gnome_clean
   dh_clean
 dpkg-source -b .
dpkg-source: warning: Version number suggests PureOS changes, but there is no XSBC-Original-Maintainer field
dpkg-source: info: using source format '3.0 (quilt)'
dpkg-source: info: building gnome-characters using existing ./gnome-characters_40.0.orig.tar.xz
dpkg-source: info: using patch list from debian/patches/series
dpkg-source: info: building gnome-characters in gnome-characters_40.0-1pureos1.debian.tar.xz
dpkg-source: info: building gnome-characters in gnome-characters_40.0-1pureos1.dsc
 debian/rules binary
dh binary
   dh_update_autotools_config
   dh_autoreconf
   dh_auto_configure
	cd obj-x86_64-linux-gnu && LC_ALL=C.UTF-8 meson .. --wrap-mode=nodownload --buildtype=plain --prefix=/usr --sysconfdir=/etc --localstatedir=/var --libdir=lib/x86_64-linux-gnu
The Meson build system
Version: 0.56.2
Source dir: /build/gnome-characters/gnome-characters-40.0
Build dir: /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu
Build type: native build
Project name: gnome-characters
Project version: 40.0
Using 'CFLAGS' from environment with value: '-g -O2 -ffile-prefix-map=/build/gnome-characters/gnome-characters-40.0=. -fstack-protector-strong -Wformat -Werror=format-security'
Using 'LDFLAGS' from environment with value: '-Wl,-z,relro -Wl,-z,now -Wl,-O1 -Wl,-z,defs -Wl,--as-needed'
Using 'CPPFLAGS' from environment with value: '-Wdate-time -D_FORTIFY_SOURCE=2'
C compiler for the host machine: cc (gcc 10.2.1 "cc (Debian 10.2.1-6) 10.2.1 20210110")
C linker for the host machine: cc ld.bfd 2.35.2
Using 'CFLAGS' from environment with value: '-g -O2 -ffile-prefix-map=/build/gnome-characters/gnome-characters-40.0=. -fstack-protector-strong -Wformat -Werror=format-security'
Using 'LDFLAGS' from environment with value: '-Wl,-z,relro -Wl,-z,now -Wl,-O1 -Wl,-z,defs -Wl,--as-needed'
Using 'CPPFLAGS' from environment with value: '-Wdate-time -D_FORTIFY_SOURCE=2'
Host machine cpu family: x86_64
Host machine cpu: x86_64
Checking if "libunistring support" links: YES 
Found pkg-config: /usr/bin/pkg-config (0.29.2)
Run-time dependency gjs-1.0 found: YES 1.66.2
Run-time dependency libhandy-1 found: YES 1.6.2
Run-time dependency gio-2.0 found: YES 2.66.8
Run-time dependency gtk+-3.0 found: YES 3.24.27
Run-time dependency pango found: YES 1.50.7
Run-time dependency pangoft2 found: YES 1.50.7
Found pkg-config: /usr/bin/pkg-config (0.29.2)
Program glib-compile-resources found: YES (/usr/bin/glib-compile-resources)
Program glib-compile-resources found: YES (/usr/bin/glib-compile-resources)
Configuring org.gnome.Characters.desktop.in using configuration
Program appstream-util found: NO
WARNING: Project targeting '>= 0.46.0' but tried to use feature introduced in '0.50.0': install arg in configure_file.
Configuring org.gnome.Characters.service using configuration
Configuring org.gnome.Characters.BackgroundService.service using configuration
Configuring org.gnome.Characters.search-provider.ini using configuration
Program glib-mkenums found: YES (/usr/bin/glib-mkenums)
Build-time dependency gobject-introspection-1.0 found: YES 1.66.1
Program g_ir_scanner found: YES (/usr/bin/g-ir-scanner)
Program g_ir_compiler found: YES (/usr/bin/g-ir-compiler)
Program gjs found: YES (/usr/bin/gjs)
Configuring org.gnome.Characters using configuration
Configuring org.gnome.Characters.BackgroundService using configuration
Program glib-compile-resources found: YES (/usr/bin/glib-compile-resources)
Program glib-compile-resources found: YES (/usr/bin/glib-compile-resources)
Configuring config.h using configuration
Program meson_post_install.py found: YES (/usr/bin/python3 /build/gnome-characters/gnome-characters-40.0/meson_post_install.py)
Build targets in project: 14
WARNING: Project specifies a minimum meson_version '>= 0.46.0' but uses features which were added in newer versions:
 * 0.50.0: {'install arg in configure_file'}

Option buildtype is: plain [default: debugoptimized]
Found ninja-1.10.1 at /usr/bin/ninja
   dh_auto_build
	cd obj-x86_64-linux-gnu && LC_ALL=C.UTF-8 ninja -j50 -v
[1/13] /usr/bin/glib-compile-resources ../data/org.gnome.Characters.BackgroundService.data.gresource.xml --sourcedir data --sourcedir ../data --internal --generate --target data/org.gnome.Characters.BackgroundService.data.gresource --dependency-file data/org.gnome.Characters.BackgroundService.data.gresource.d
[2/13] /usr/bin/glib-compile-resources ../data/org.gnome.Characters.data.gresource.xml --sourcedir data --sourcedir ../data --internal --generate --target data/org.gnome.Characters.data.gresource --dependency-file data/org.gnome.Characters.data.gresource.d
xml-stripblanks preprocessing requested, but XMLLINT is not set, and xmllint is not in PATH
[3/13] /usr/bin/glib-compile-resources ../src/org.gnome.Characters.BackgroundService.src.gresource.xml --sourcedir src --sourcedir ../src --internal --generate --target src/org.gnome.Characters.BackgroundService.src.gresource --dependency-file src/org.gnome.Characters.BackgroundService.src.gresource.d
[4/13] /usr/bin/glib-compile-resources ../src/org.gnome.Characters.src.gresource.xml --sourcedir src --sourcedir ../src --internal --generate --target src/org.gnome.Characters.src.gresource --dependency-file src/org.gnome.Characters.src.gresource.d
[5/13] /usr/bin/meson --internal msgfmthelper ../data/org.gnome.Characters.appdata.xml.in data/org.gnome.Characters.appdata.xml xml /build/gnome-characters/gnome-characters-40.0/po
[6/13] /usr/bin/meson --internal exe --capture lib/gc-enumtypes.h -- /usr/bin/glib-mkenums --identifier-prefix Gc --symbol-prefix gc --template /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/../lib/gc-enumtypes.h.template /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/../lib/gc.h
[7/13] /usr/bin/meson --internal msgfmthelper data/org.gnome.Characters.desktop.in data/org.gnome.Characters.desktop desktop /build/gnome-characters/gnome-characters-40.0/po
[8/13] /usr/bin/meson --internal exe --capture lib/gc-enumtypes.c -- /usr/bin/glib-mkenums --identifier-prefix Gc --symbol-prefix gc --template /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/../lib/gc-enumtypes.c.template /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/../lib/gc.h
[9/13] cc -Ilib/libgc.so.p -Ilib -I../lib -I. -I.. -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/pixman-1 -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libhandy-1 -fdiagnostics-color=always -pipe -D_FILE_OFFSET_BITS=64 -Wall -Winvalid-pch -g -O2 -ffile-prefix-map=/build/gnome-characters/gnome-characters-40.0=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -fPIC -pthread '-DG_LOG_DOMAIN="libgc"' -DG_DISABLE_DEPRECATED '-DPREFIX="/usr"' '-DLIBDIR="/usr/lib/x86_64-linux-gnu"' -MD -MQ lib/libgc.so.p/meson-generated_.._gc-enumtypes.c.o -MF lib/libgc.so.p/meson-generated_.._gc-enumtypes.c.o.d -o lib/libgc.so.p/meson-generated_.._gc-enumtypes.c.o -c lib/gc-enumtypes.c
[10/13] cc -Ilib/libgc.so.p -Ilib -I../lib -I. -I.. -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/pixman-1 -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libhandy-1 -fdiagnostics-color=always -pipe -D_FILE_OFFSET_BITS=64 -Wall -Winvalid-pch -g -O2 -ffile-prefix-map=/build/gnome-characters/gnome-characters-40.0=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2 -fPIC -pthread '-DG_LOG_DOMAIN="libgc"' -DG_DISABLE_DEPRECATED '-DPREFIX="/usr"' '-DLIBDIR="/usr/lib/x86_64-linux-gnu"' -MD -MQ lib/libgc.so.p/gc.c.o -MF lib/libgc.so.p/gc.c.o.d -o lib/libgc.so.p/gc.c.o -c ../lib/gc.c
[11/13] cc  -o lib/libgc.so lib/libgc.so.p/meson-generated_.._gc-enumtypes.c.o lib/libgc.so.p/gc.c.o -Wl,--as-needed -Wl,--no-undefined -shared -fPIC -Wl,--start-group -Wl,-soname,libgc.so -g -O2 -ffile-prefix-map=/build/gnome-characters/gnome-characters-40.0=. -fstack-protector-strong -Wformat -Werror=format-security -Wl,-z,relro -Wl,-z,now -Wl,-O1 -Wl,-z,defs -Wl,--as-needed /usr/lib/x86_64-linux-gnu/libgio-2.0.so /usr/lib/x86_64-linux-gnu/libgobject-2.0.so /usr/lib/x86_64-linux-gnu/libglib-2.0.so /usr/lib/x86_64-linux-gnu/libgtk-3.so /usr/lib/x86_64-linux-gnu/libgdk-3.so /usr/lib/x86_64-linux-gnu/libpangocairo-1.0.so /usr/lib/x86_64-linux-gnu/libpango-1.0.so /usr/lib/x86_64-linux-gnu/libharfbuzz.so /usr/lib/x86_64-linux-gnu/libatk-1.0.so /usr/lib/x86_64-linux-gnu/libcairo-gobject.so /usr/lib/x86_64-linux-gnu/libcairo.so /usr/lib/x86_64-linux-gnu/libgdk_pixbuf-2.0.so /usr/lib/x86_64-linux-gnu/libhandy-1.so -lunistring /usr/lib/x86_64-linux-gnu/libpangoft2-1.0.so /usr/lib/x86_64-linux-gnu/libfontconfig.so /usr/lib/x86_64-linux-gnu/libfreetype.so -Wl,--end-group
[12/13] /usr/bin/g-ir-scanner --no-libtool --namespace=Gc --nsversion=1.0 --warn-all --output lib/Gc-1.0.gir --c-include=gc.h -I/build/gnome-characters/gnome-characters-40.0/lib -I/build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/lib -I./. -I../. --filelist=/build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/lib/libgc.so.p/Gc_1.0_gir_filelist --include=Gio-2.0 --include=Gtk-3.0 --symbol-prefix=gc --identifier-prefix=Gc --cflags-begin -I./. -I../. -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/fribidi -I/usr/include/atk-1.0 -I/usr/include/pixman-1 -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libhandy-1 -I/usr/include/gobject-introspection-1.0 -D_FORTIFY_SOURCE=2 --cflags-end --add-include-path=/usr/share/gir-1.0 --library gc -L/build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/lib --extra-library=gio-2.0 --extra-library=gobject-2.0 --extra-library=glib-2.0 --extra-library=gtk-3 --extra-library=gdk-3 --extra-library=pangocairo-1.0 --extra-library=pango-1.0 --extra-library=harfbuzz --extra-library=atk-1.0 --extra-library=cairo-gobject --extra-library=cairo --extra-library=gdk_pixbuf-2.0 --extra-library=handy-1 --extra-library=pangoft2-1.0 --extra-library=fontconfig --extra-library=freetype --extra-library=girepository-1.0 --sources-top-dirs /build/gnome-characters/gnome-characters-40.0/subprojects/ --sources-top-dirs /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/subprojects/
g-ir-scanner: link: x86_64-linux-gnu-gcc -pthread -o /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/tmp-introspectixw_d94j/Gc-1.0 -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -ffile-prefix-map=/build/gnome-characters/gnome-characters-40.0=. -fstack-protector-strong -Wformat -Werror=format-security /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/tmp-introspectixw_d94j/Gc-1.0.o -L. -Wl,-rpath,. -Wl,--no-as-needed -L/build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/lib -Wl,-rpath,/build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/lib -lgc -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -lharfbuzz -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lhandy-1 -lpangoft2-1.0 -lfontconfig -lfreetype -lgirepository-1.0 -lgio-2.0 -lgobject-2.0 -Wl,--export-dynamic -lgmodule-2.0 -pthread -lglib-2.0 -Wl,-z,relro -Wl,-z,now -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
[13/13] /usr/bin/g-ir-compiler lib/Gc-1.0.gir --output lib/Gc-1.0.typelib --includedir=/usr/share/gir-1.0
   dh_auto_test
	cd obj-x86_64-linux-gnu && LC_ALL=C.UTF-8 MESON_TESTTHREADS=50 ninja test
[0/1] Running all tests.
No tests defined.
   create-stamp debian/debhelper-build-stamp
   dh_prep
   dh_auto_install
	cd obj-x86_64-linux-gnu && DESTDIR=/build/gnome-characters/gnome-characters-40.0/debian/gnome-characters LC_ALL=C.UTF-8 ninja install
[0/1] Installing files.
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/af.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/af/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/ar.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/ar/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/be.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/be/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/ca.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/ca/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/ca@valencia.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/ca@valencia/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/ckb.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/ckb/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/cs.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/cs/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/da.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/da/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/de.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/de/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/el.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/el/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/en_GB.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/en_GB/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/eo.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/eo/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/es.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/es/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/eu.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/eu/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/fa.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/fa/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/fi.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/fi/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/fr.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/fr/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/fur.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/fur/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/gd.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/gd/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/gl.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/gl/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/gu.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/gu/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/he.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/he/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/hr.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/hr/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/hu.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/hu/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/id.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/id/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/is.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/is/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/it.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/it/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/ja.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/ja/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/kk.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/kk/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/ko.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/ko/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/ln.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/ln/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/lt.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/lt/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/lv.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/lv/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/ml.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/ml/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/ms.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/ms/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/nb.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/nb/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/ne.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/ne/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/nl.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/nl/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/oc.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/oc/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/pa.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/pa/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/pl.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/pl/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/pt.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/pt/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/pt_BR.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/pt_BR/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/ro.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/ro/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/ru.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/ru/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/sk.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/sk/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/sl.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/sl/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/sr.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/sr/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/sr@latin.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/sr@latin/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/sv.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/sv/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/ta.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/ta/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/tg.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/tg/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/tr.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/tr/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/uk.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/uk/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/zh_CN.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/zh_CN/LC_MESSAGES/org.gnome.Characters.mo
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/po/zh_TW.gmo to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/locale/zh_TW/LC_MESSAGES/org.gnome.Characters.mo
Installing data/org.gnome.Characters.data.gresource to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/org.gnome.Characters
Installing data/org.gnome.Characters.BackgroundService.data.gresource to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/org.gnome.Characters
Installing data/org.gnome.Characters.desktop to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/applications
Installing data/org.gnome.Characters.appdata.xml to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/metainfo
Installing lib/libgc.so to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/lib/x86_64-linux-gnu/org.gnome.Characters
Installing lib/Gc-1.0.gir to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/org.gnome.Characters/gir-1.0
Installing lib/Gc-1.0.typelib to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/lib/x86_64-linux-gnu/org.gnome.Characters/girepository-1.0
Installing src/org.gnome.Characters.src.gresource to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/org.gnome.Characters
Installing src/org.gnome.Characters.BackgroundService.src.gresource to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/org.gnome.Characters
Installing /build/gnome-characters/gnome-characters-40.0/data/icons/hicolor/scalable/apps/org.gnome.Characters.svg to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/icons/hicolor/scalable/apps
Installing /build/gnome-characters/gnome-characters-40.0/data/icons/hicolor/symbolic/apps/org.gnome.Characters-symbolic.svg to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/icons/hicolor/symbolic/apps
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/data/org.gnome.Characters.service to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/dbus-1/services
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/data/org.gnome.Characters.BackgroundService.service to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/dbus-1/services
Installing /build/gnome-characters/gnome-characters-40.0/data/org.gnome.Characters.gschema.xml to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/glib-2.0/schemas
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/data/org.gnome.Characters.search-provider.ini to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/gnome-shell/search-providers
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/src/org.gnome.Characters to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/org.gnome.Characters
Installing /build/gnome-characters/gnome-characters-40.0/obj-x86_64-linux-gnu/src/org.gnome.Characters.BackgroundService to /build/gnome-characters/gnome-characters-40.0/debian/gnome-characters/usr/share/org.gnome.Characters
Running custom install script '/usr/bin/meson --internal gettext install --subdir=po --localedir=share/locale --pkgname=org.gnome.Characters'
Running custom install script '/usr/bin/python3 /build/gnome-characters/gnome-characters-40.0/meson_post_install.py /usr/share /usr/bin'
   dh_installdocs
   dh_installchangelogs
   dh_installgsettings
   dh_lintian
   dh_gnome
Use of uninitialized value $gnome_version in pattern match (m//) at /usr/bin/dh_gnome line 86.
Use of uninitialized value $3 in addition (+) at /usr/bin/dh_gnome line 90.
Use of uninitialized value $2 in concatenation (.) or string at /usr/bin/dh_gnome line 90.
Use of uninitialized value $gnome_version in concatenation (.) or string at /usr/bin/dh_gnome line 93.
   dh_icons
   dh_perl
   dh_link
   dh_strip_nondeterminism
	Normalized debian/gnome-characters/usr/share/locale/ar/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/hr/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/pa/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/fur/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/id/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/zh_TW/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/eo/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/kk/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/zh_CN/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/ln/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/ms/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/ne/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/ro/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/be/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/hu/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/ta/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/sk/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/nl/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/fr/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/en_GB/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/sv/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/he/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/fi/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/gl/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/sr/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/uk/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/es/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/lv/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/da/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/it/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/gu/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/ml/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/de/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/pt/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/el/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/gd/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/is/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/ko/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/nb/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/ja/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/cs/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/pl/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/pt_BR/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/eu/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/sl/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/ckb/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/tr/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/af/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/ca/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/sr@latin/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/lt/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/oc/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/tg/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/ru/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/ca@valencia/LC_MESSAGES/org.gnome.Characters.mo
	Normalized debian/gnome-characters/usr/share/locale/fa/LC_MESSAGES/org.gnome.Characters.mo
   dh_compress
   dh_fixperms
   dh_missing
   dh_dwz
   dh_strip
   dh_makeshlibs
   dh_shlibdeps
   dh_installdeb
   dh_gencontrol
dpkg-gencontrol: warning: package gnome-characters: substitution variable ${gnome:NextVersion} unused, but is defined
   dh_md5sums
   dh_builddeb
dpkg-deb: building package 'gnome-characters' in '../gnome-characters_40.0-1pureos1_amd64.deb'.
 dpkg-genbuildinfo
 dpkg-genchanges  >../gnome-characters_40.0-1pureos1_amd64.changes
dpkg-genchanges: info: not including original source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: binary and diff upload (original source NOT included)
+ date
Tue Apr 18 07:57:02 UTC 2023
+ cd ..
+ ls -la
total 492
drwxr-xr-x  3 root root   4096 Apr 18 07:57 .
drwxr-xr-x  3 root root   4096 Apr 18 07:56 ..
-rw-r--r--  1 root root  74194 Apr 18 07:57 buildlog.txt
drwxr-xr-x 12 root root   4096 Apr 18 07:56 gnome-characters-40.0
-rw-r--r--  1 root root   5348 Apr 18 07:56 gnome-characters_40.0-1pureos1.debian.tar.xz
-rw-r--r--  1 root root   1488 Apr 18 07:56 gnome-characters_40.0-1pureos1.dsc
-rw-r--r--  1 root root  16681 Apr 18 07:57 gnome-characters_40.0-1pureos1_amd64.buildinfo
-rw-r--r--  1 root root   1726 Apr 18 07:57 gnome-characters_40.0-1pureos1_amd64.changes
-rw-r--r--  1 root root 180172 Apr 18 07:57 gnome-characters_40.0-1pureos1_amd64.deb
-rw-r--r--  1 root root 195664 Apr 15  2021 gnome-characters_40.0.orig.tar.xz
+ find . -maxdepth 1 -type f
+ sha256sum ./gnome-characters_40.0-1pureos1.debian.tar.xz ./buildlog.txt ./gnome-characters_40.0-1pureos1_amd64.deb ./gnome-characters_40.0-1pureos1.dsc ./gnome-characters_40.0.orig.tar.xz ./gnome-characters_40.0-1pureos1_amd64.changes ./gnome-characters_40.0-1pureos1_amd64.buildinfo
62a199c01047ea06d063f77b916648d9efeffec912549e17f4e32f16ca9d22ea  ./gnome-characters_40.0-1pureos1.debian.tar.xz
199a1ba9bb297b35d704ef2b7716332afebf61a2be6d49484db8e63bfe1b4038  ./buildlog.txt
890f87d2df67ef2f409fec9c670059b4726f6dbc126911f93d971145d1e9f8c8  ./gnome-characters_40.0-1pureos1_amd64.deb
e419d27c0d13ff065e1a742455d9366044ce0da0736e6a954357d3c8f878b99b  ./gnome-characters_40.0-1pureos1.dsc
0a62f5fd56592d0f3eb7be4b132db796c998d7be08ed67e4bf7f059138515d7c  ./gnome-characters_40.0.orig.tar.xz
221711c424e725e8b13628e8758ecb3672d1749b36f767ffd244dbcdd40134c1  ./gnome-characters_40.0-1pureos1_amd64.changes
e1ee301bf6ca7b3e74bd9fe13066b0feefda5817329a67958509552e6d7371e6  ./gnome-characters_40.0-1pureos1_amd64.buildinfo
+ mkdir published
+ cd published
+ cd ../
+ ls gnome-characters_40.0-1pureos1_amd64.deb *.udeb
ls: cannot access '*.udeb': No such file or directory
+ wget -q http://repo.pureos.net/pureos/pool/main/g/gnome-characters/gnome-characters_40.0-1pureos1_amd64.deb
+ tee ../SHA256SUMS
+ find . -maxdepth 1 -type f
+ sha256sum ./gnome-characters_40.0-1pureos1_amd64.deb
92425492886acb44a11be043e5c7dfe84b9f45d15665283e5d71bcde5e38f786  ./gnome-characters_40.0-1pureos1_amd64.deb
+ cd ..
+ sha256sum -c SHA256SUMS
./gnome-characters_40.0-1pureos1_amd64.deb: FAILED
sha256sum: WARNING: 1 computed checksum did NOT match
